using System;

namespace _A_MINIMALAN_TRUD
{
    class Program
    {
        static void Main(string[] args)
        {
            string []s = Console.ReadLine().Split(' ');
            int B = int.Parse(s[0]);
            int C = int.Parse(s[1]);
            int max,prvi;
            if(B>C) { max = B; }
            else { max = C; }
            prvi = 256-max;
            if (max >= 256) prvi = 0;
            Console.WriteLine(prvi);

        }
    }
}